html{
    cursor: url(imgs/piecursor.gif) 10 10, auto;
    background: url(imgs/donuts.png);
}

.box{
    max-width: 50em;
    margin: 1em auto;
    display: grid;
    grid-gap: .5em;
    grid-template-columns: 15em 15em 15em;
    
}

header, .col, footer{
      border:  rgba(158, 111, 80, 0.86) .2em solid;
}

header{
    padding-left: .5em;
    padding-bottom: .5em;
    color:rgba(255, 217, 217, 0.84);
   grid-row: 1 / 2;
    grid-column: 1 / 4;
    height: 6em;
    background: url(imgs/darkchocolate.png);
}

.col{
    padding-left: .5em;
    color: rgba(182, 0, 94, 0.76);
    grid-row: 2 / 3;
    grid-column: 1 / 4;
    height: max-content;
    background:  rgba(255, 255, 255, 0.75);
}

footer{
    color: rgba(120, 39, 0, 0.63);
    padding-left: 20em;
    padding-top: 2em;
    grid-row: 4 / 4;
    grid-column: 1 / 4;
    height: 3em;
    background: url(imgs/plaid.png);
    opacity: 90%
}

a{
    color:white;
}